CVE-2017-14624

Priority
Description
ImageMagick 7.0.7-0 Q16 has a NULL Pointer Dereference vulnerability in the
function PostscriptDelegateMessage in coders/ps.c.
Notes
mdeslaurcode not present in trusty
Package
Upstream:released (8:6.9.9.34+dfsg-3)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [code not present])
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.11)
Ubuntu 18.04 LTS (Bionic Beaver):released (8:6.9.7.4+dfsg-16ubuntu6.2)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/9ff805077fd5297dc41dc989f9dba59877e12f97
More Information

Updated: 2020-03-18 22:48:52 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)